%YAML 1.1
# ROS release-build file
# see REP 141: http://ros.org/reps/rep-0141.html
---
jenkins_binarydeb_job_timeout: 120
jenkins_sourcedeb_job_timeout: 10
jenkins_url: http://jenkins.ros.org
notifications:
  emails:
  - ros-buildfarm-release@googlegroups.com
  maintainers: true
sync:
  package_count: 500
targets:
  _config:
    apt_target_repository: http://repos.ros.org/repos/building/
  ubuntu:
    oneiric:
      amd64:
      i386:
    precise:
      amd64:
      i386:
    quantal:
      amd64:
      i386:
type: release-build
version: 1
